Subject: Re: [bug#72964] [PATCH] gnu: linux-libre: Add‘linux-libre-arm64-honeycomb’.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 01 Oct 2024 17:30:30 +0200

Hello,

Wilko Meyer <[email-masked]> skribis:

> Christopher Baines <[email-masked]> writes:
>> Is it possible to enable some of these modules in the regular kernel
>> packages?
>
> Definitely, I'll have a look into that and see that we enable as much as
> possible in the default config we ship; I think enabling as much
> hardware support as we can out of the box seems pretty feasible
> here. I'll follow up on this thread as soon as I found the time to look
> into it.

Oh that would be even better, indeed (sorry for not noticing your reply
earlier).

I think creating a new issue would be clearer.

Ludo’.